package com.izouma.nineth.enums;

public enum DivStatus {
    PENDING("待处理"),
    EXPORTED("已导出"),
    PROCESSED("处理成功"),
    ERROR("处理失败"),
    ;

    private final String description;

    DivStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
